#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cryptohash-conduit
version:              0.1.1
visibility:           public
id:                   cryptohash-conduit-0.1.1-LsOFx14ak1qKhk0a6EUvXh
key:                  cryptohash-conduit-0.1.1-LsOFx14ak1qKhk0a6EUvXh
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           vincent@snarc.org
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-cryptohash-conduit
synopsis:             cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.

category:             Cryptography, Conduit
abi:                  07847b3e9a6e5f7a779eba46619402aa
exposed:              True
exposed-modules:      Crypto.Hash.Conduit
import-dirs:          /usr/lib/ghc-8.8.3/site-local/cryptohash-conduit-0.1.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/cryptohash-conduit-0.1.1
hs-libraries:         HScryptohash-conduit-0.1.1-LsOFx14ak1qKhk0a6EUvXh
depends:
    base-4.13.0.0 bytestring-0.10.10.0
    conduit-1.3.2-93gTgqbXMIUCeYjjURILmq
    conduit-extra-1.3.5-DCDBohRKqS0JcyfwnnzVzO
    cryptohash-0.11.9-9cNidGoRvjXJcyRb0Qj65g
    resourcet-1.2.3-JET6yAzEuesGKlVom96Klf transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock

haddock-html:         /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

